/* Browser Reset */

div, span, p, h1,h2,h3,h4,h5,h6, a, ul,ol,li, img, input,textarea, blockquote {
/*  margin: 0px;
  padding: 0px;*/
  border:none;
  outline:none;
}

h1,h2,h3,h4,h5,h6 {
	font-weight:normal;
	line-height:normal;
	outline:none;
	border:none;
}

a {
  text-decoration: none;
  outline:none;
  border:0px;
}
ul,ol,li {
	list-style:none
 }

/*img {
	float:left;
	border:0px;
}*/

/* -----------------------------------------  Layout Styles ---------------------------------------------- */
/* -----------------------------------------------------------------------
GLOBAL --- remove all default margins and padding
----------------------------------------------------------------------- */

*
{
	padding:0;	
	margin:0;
}

body {
	text-align:center; /* For IE  */
	font:100%/1.2 Verdana, Geneva, sans-serif;
/*	background-color:#668CFF;*/
	background-color:#0021A6;
}

/* -----------------------------------------------------------------------
STRUCTURE
----------------------------------------------------------------------- */
/*div#wrapper {
	margin:0 auto;
	width:1000px;
	text-align:left;
/*	background-color:#86A8E2;
}

body { 
  margin: 0px;
  padding: 0px;
  border:none;
  outline:none;
}*/

#outer-wrap {
	width:100%;
	text-align:left;
}

#header-wrap {
	clear:both;
/*	width:1000px;*/
	width:auto;
	height:240px;
/*	background-color:#0021A6;*/
	margin: 0 auto;
}

#header {
	width:1000px;
	float:none;
/*	background-color:#00156C;*/
	margin:0 auto;
}

#header h1 {
	display:block;
	float:left;
	margin:20px 0 0 40px;
}
#header h2 {
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:2.2em;
	color:#dcdcdc;
/*	line-height:22px;*/
	text-transform:uppercase;
	padding:10px 0;
	display:block;
	margin:40px 40px 0 0;
}
#header p {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.4em;
	color:#dcdcdc;
	line-height:22px;
	text-transform:uppercase;
	padding-top:10px;
	display:block;
	margin:25px 0 0 100px;
}
.call {
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.6em;
	color:#FFB300;
	text-transform:uppercase;
	padding-top:5px;
	display:block;
	margin:25px 60px 0 0;
}


/* site navigation links */

#menu {        /* scalable navigation container dont't modify unless necessary !important */
	width:998px;
	display:block;
	float:left;
	padding:1px;
	margin:2px 0 0 0;
	background-color:#00156C;
}

#menu ul.nav li {
	width:auto;
	height:44px;
	float:left;
	border-right:1px solid #FFF;
/*	padding:0 15px;*/
}

.nav a {
	background:url(../images/nav2_rht.png) no-repeat right;
	font-family: Arial, Helvetica, sans-serif; /* change any font-family that suits your layout, be-carefull with values */
	font-size:14px;
	color:#fff;
	display:block;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
	line-height:44px;
}
.nav a span{
	background: url(../images/nav2_lft.png) no-repeat left;
	display:block;
	line-height:44px;
	margin-right:20px;
	padding-left:20px;
}

/* styling hover styles */

.nav a:hover, .nav a.active {
	background:url(../images/nav3_rht.png) no-repeat right;
	color:#FFB300;
	display:block;
}

.nav a:hover span, .nav a.active span {
	background: url(../images/nav3_lft.png) no-repeat left;
	display:block;
}

#menu ul.nav li nopad {
	padding-right:0px;
}

/* ----------------------------- Middle Wrapper  ------------------------------- */


#middleContainer{
	width:1000px;
	float:none;
	margin:0 auto;
}
#banner{
	width:1000px;
	height:400px;
	float:left;
	position:relative;
	overflow:hidden;
}


/* slider content */
ul.slides {
	width:1000px;
	display:block;
/*	float:left;*/
	position:relative;
	top:0px;
	left:0px;
}
ul.slides li {
	width:1000px;
	height:400px;
	float:left;
	position:relative;
	z-index:10;
}

#middleContent {
	width:1000px;
	float:left;
	min-height:800px; /* check this after content is placed*/
	background-color:#243EA8;
}
p.para2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:38px;
/*	color:#A3A3A3;*/
	color:#dcdcdc;
	line-height:35px;
	letter-spacing:-2px;
	text-transform:uppercase;
}

div.middleLeft, div.middleRight {
	float:left;
	width:425px;
	min-height:250px;
	margin:20px 30px;
	padding:5px;
}

div.middleLeft h2, div.middleRight h2 {
	float:left;
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.4em;
	color:#FFB300;
	line-height:22px;
	text-transform:none;
	margin-top:30px;
	padding:0 0 20px 40px;
}

div.middleLeft h3, div.middleRight h3 {
	float:left;
	width:100%;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.3em;
	color:#FFB300;
	line-height:20px;
	padding:10px 10px 20px 10px;
}


div.middleLeft h3 span, div.middleRight h3 span {
	float:left;
/*	width:100%;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color:#FFB300;
	line-height:22px;
	text-transform:uppercase;
	margin-top:10px;
	padding:0 0 10px 10px;
}

div.middleLeft p, div.middleRight p {
	float:left;
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
	color:#fff;
	line-height:20px;
	padding:0px 2px 10px 5px;
	margin-bottom:5px;
}
div.middleLeft p.para1, div.middleRight p.para1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.0em;
	color:#FFB300;
	line-height:22px;
	margin:10px 210px 0px 10px;
/*	letter-spacing:-1px;/
	text-transform:uppercase;*/
}

div.middleLeft p.para2 span, div.middleRight p.para2 span{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:22px;
	color:#1aa6ff;
}
div.middleLeft p.para2, div.middleRight p.para2 {
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:2.2em;
	color:#dcdcdc;
	letter-spacing:-2px;
	text-transform:uppercase;
	margin-left:10px;
}
div.middleLeft p.para3, div.middleRight p.para3 {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.0em;
	color:#fff;
	line-height:20px;
	padding-bottom:10px;
	margin-bottom:20px;
}


div.middleLeft a, div.middleRight a {
	clear:left;
	width:300px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
	color:#FFB300;
	line-height:20px;
	text-transform:none;
	padding:5px 0 10px 40px;
/*	text-decoration:underline;*/
}


div.middleLeft a:hover, div.middleRight a:hover {
	text-decoration:normal;
}

div.middleLeft a.r-more, div.middleRight a.r-more {
	width:100px;
	height:40px;
	float:left;
	font-family:'TitilliumText14LRegular';
	text-align:left;
	color:#767676;
	line-height:32px;
	margin:40px 10px 10px 320px;
	background:url(../images/r-more_btn.png) no-repeat;
}
.ContentPanel {
	width:310px;
	background:url(../images/HomeBox.png) no-repeat;
	height:400px;
	float:left;
	margin:40px 10px 20px 12px;
	display:inline;
}
.ContentPanel h3 {
	width:auto;
	text-align:center;
/*	float:left;*/
	font-family:'TitilliumText14L400wt';
	font-size:1.3em;
	color:#FFB300;
	line-height:20px;
	padding:10px;
}
.ContentPanel p {
	float:left;
	width:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.95em;
	color:#dcdcdc;
/*	color:#fff;*/
	line-height:25px;
	padding:10px 22px;
}
.ContentPanel a.more {
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#FFB300;
	line-height:25px;
	padding:5px 30px;
}

.ContentPanel2 {
	height:200px;
	background:url(../images/Box-Bg.png) no-repeat;
	float:left;
	display:inline;
	padding:10px;
	margin-top:20px;
}
.ContentPanel2 h3 {
	width:auto;
	text-align:center;
	/*	float:left;*/
	font-family:'TitilliumText14L400wt';
	font-size:1.3em;
	color:#FFB300;
	line-height:20px;
	margin-top:15px;
}
.ContentPanel2 p {
	float:right;
	width:840px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.95em;
	color:#dcdcdc;
/*	color:#fff;*/
	line-height:25px;
	padding:10px 50px;
	margin-right:15px;
}
.ContentPanel2 a.more {
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
	color:#FFB300;
	line-height:25px;
	padding:5px;
	margin-right:60px;
}


/*************************************************/


div.middlePanel {
	width:840px;
	float:left;
	margin:20px 80px 20px 80px;
}

.middlePanel_temp {
	width:840px;
	min-height:420px;
	float:left;
	margin:20px 80px 20px 80px;
}
.middlePanel h3, {
	width:auto;
	float:left;
	font-family:'TitilliumText14L400wt';
	font-size:20px;
	color:#FFB300;
	line-height:20px;
	padding:0 0 30px 30px;
}
.middlePanel_temp h3 {
	width:auto;
	float:left;
	font-family:'TitilliumText14L400wt';
	font-size:30px;
	color:#FFB300;
	line-height:20px;
	padding:0 0 30px 30px;
}

.middlePanel h3 span, .middlePanel_temp span {
	font-family:'TitilliumText14L400wt';
	font-size:30px;
	padding-top:40px;
	margin-top:40px;
	color:#FFB300;
}

.middlePanel p, .middlePanel_temp p {
	width:100%;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.0em;
	color:#DCDCDC;
	line-height:20px;
	padding-bottom:20px;
}

.middlePanel a.r-more {
	width:101px;
	height:37px;
	float:left;
	font-family:'TitilliumText14LRegular';
	font-size:14px;
	color:#3e3e3e;
	line-height:35px;
	text-align: center;
	text-transform: capitalize;
	padding-Top:30px;
	margin-left:40px;
}

div.middleBox1 {
	width:420px;
	height:150px;
	float:left;
	margin:30px 40px;
}
div.middleBox1 h3 {
	float:left;
	font-family:'TitilliumText14L400wt';
	font-size:1.4em;
	color:#FFF;
	line-height:20px;
	padding:0 0 10px 40px;
}
div.middleBox1 p {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
	color:#FFF;
	line-height:20px;
	padding-bottom:10px;
}
ul.list1 p {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
	color:#EEE;
	line-height:20px;
	margin:5px;
	padding-bottom:10px;
}

/*************************   login stles      ------------------------------------------*/

.forms {
	background-color: #668CFF;
	font: normal 12px arial,verdana;
	padding: 3px;
	border: 1px solid #CAE4FF;
}

.myaccount {
	background-color: #E4F8FA;
	font: normal 12px arial,verdana;
	padding: 2px 5px;
	border: 1px solid #CAE4FF;
}

a {
	color: #03c;
}

.main {
	font: normal 12px arial,verdana;
	padding: 2px;
	margin: 2px;
}
 
.titlehdr {
 font: normal 22px arial, verdana;
 color: #FFB300;
 border-bottom: 2px solid #FFB300;
}
 
.msg {
	padding: 5px;
	width: 600px;
	margin: 2px;
	color: #c00;
	border: 1px solid #c00;
	background-color: #FEF1ED;
	font: bold 13px  verdana;
} 
 
.error {
	font: normal 11px arial, verdana;
	color: #c00;
	border: 1px solid #c00;
	padding: 2px;
	margin: 5px;
	float: left;
	background-color: #FEF1ED;
}
 
.example {
	font: normal 10px arial;
	color: red;
}
.approved {
	font: normal 10px arial;
	color: green;
}

.loginform {
	font: 16px normal arial;
	color:#FFB300;
	background-color: #668CFF;
	font: normal 12px arial,verdana;
	padding: 3px;
	border: 1px solid #FFB300;
}

.loginform #txtbox {
	font: bold 16px arial;
	color: #f00;
}

/* --------------------------------- Bottom Content ------------------------------------ */


/* stylin  inner container inside bottom cotainer */
/*
.botomPanel {
	width:210px;
	float:left;
	margin-right:30px;
}
.botomPanel h3 {
	width:auto;
	float:left;
	font-family:'TitilliumText14L400wt';
	font-size:20px;
	color:#1a1a1a;
	line-height:20px;
	padding-bottom:30px;
}
.botomPanel h3 span {
	font-family:'TitilliumText14L400wt';
	font-size:24px;
	color:#1aa6ff;
}
.botomPanel p {
	width:100%;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3e3e3e;
	line-height:20px;
	padding-bottom:35px;
}

.botomPanel a.r-more {
	width:101px;
	height:37px;
	float:left;
	font-family:'TitilliumText14LRegular';
	font-size:14px;
	color:#3e3e3e;
	line-height:35px;
	text-align: center;
	text-transform: capitalize;
	padding-bottom:35px;
	margin-left:40px;
}*/


/* stylin footer content */

#footer-wrap {
	clear:both;
	width:1000px;
	min-height:100px;
	float:none;
	margin:0 auto;
}

#footer {
	width:1000px;
	height:100px;
	float:left;
	background-color:#00156C;
/*	background-color:#0021A6;*/
	margin:0 auto;
}

p.copyright {
	width:360px;
	display:block;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.7em;
	color:#d9d9d9;
	line-height:19px;
	text-transform:uppercase;
	margin:20px 0 0 40px;
}
p.copyright a {
	color:#d9d9d9;
}
p.copyright a:hover {
	color:#FFB300;
}

ul.footNav {
	width:520px;
	display:block;
	float:right;
	margin:19px 40px 0 0;
}
ul.footNav li {
	font-style:normal;
	width:auto;
	float:left;
	color:#d9d9d9;
	line-height:19px;
}
ul.footNav li a {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.75em;
	color:#d9d9d9;
	line-height:19px;
	margin-left:5px;
	padding:2px;
}
ul.footNav li a:hover {
	color:#FFB300;
/*	text-decoration:underline*/
}
ul.footNav li a.active {
	color:#FFB300;
}


/* ---------------------------------------------- Stylin Inner Pages -------------------------------------------- */
/* About Us Page */
.middleLeft img.abt {
	float:left;
/*	border-radius:1px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;*/
	padding:5px;
	margin:30px 0 10px 0;
}
.middleLeft img.ads {
	margin:20px 0 0 0;
}

/* -------------------------------------   Contact Form ---------------------------------------------------------*/
#contact-form {
	width:400px;
	float:left;
	margin:10px;
	padding:0px 0 0 23px;
}
.contact tr {
}

.input_td {
	width:250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.0em;
	color:#DCDCDC;
	text-transform:uppercase;
	padding:5px;
}
.label_td {
	width:120px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.0em;
	color:#DCDCDC;
	text-transform:uppercase;
	padding:5px;
}
.button_td {
	padding:5px;
}

.contact p {
	padding:2px;
	font-size:1.0em;
}
.contact input, textarea {
	height:25px;
	margin-bottom:10px;
	background-color:#FFC;
}
.required {
	font-weight:bold;
}
.required_star {
	font-weight:bold;
	font-size:1.4em;
	color:#F00;
}
.not_required {
	font-weight:normal;
}
.text {
	font-size:0.8em;
	font-weight:bold;
	padding-left:10px;
}

/* stylin blog page content */
.middleLeft h2.heading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:38px;
	color:#dcdcdc;
	line-height:35px;
	letter-spacing:-2px;
	text-transform:uppercase;
}

ul.leftContent {
	width:307px;
	float:left;
	margin:14px 0 0 0;
}
.leftContent li{
	width:100%;
	display:block;
	float:left;
	padding-bottom:10px;
}
.leftContent li h4 {
	font-size:16px;
	font-family:'TitilliumText14L400wt';
	color:#494949;
	line-height:21px;
	padding:0px 0px 10px 0;
}
.leftContent li img {
	padding-bottom:9px;
}
.leftContent li p {
	width:100%;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	line-height:20px;
	padding-bottom:19px;
}

ul.blog {
	display:block;
	width:100%;
	float:left;
}
ul.blog li {
	width:100%;
	float:left;
	display:block;
	padding-bottom:30px;
}

ul.blog li h4 {
	font-size:21px;
	font-family:'TitilliumText14L400wt';
	color:#494949;
	line-height:21px;
	padding:0px 0px 10px 0;
}
ul.blog li img {
	margin:10px 9px 10px 0;
}
ul.blog li p a {
	font-size:12px;
	color:#727272;
	text-decoration:underline;
}
ul.blog li p a:hover {
	text-decoration:none;
}
ul.blog li p.date, ul.blog li p.post, ul.blog li p.comments {
	padding:0 0 9px 0;
}
ul.blog li p.date a {
	 text-decoration:none;
	 border-bottom:1px dotted #3d3d3d;
}
ul.blog li a.more {
	  font-family:Arial, Helvetica, sans-serif;
	  font-size:13px;
	  color:#1aa6ff;
}
  
